#wa-compcarousel-j4494mz61dq22gbbfk {display:block !important;padding-bottom:350px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j4494mz61dq22gbbfk .indicator {top:15px;bottom:auto;}
#wa-compcarousel-j4494mz61dq22gbbfk .title {bottom:0px;top:auto !important;}
#wa-compimage-j4dsivke1dtvsawx6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j4dsivke1dtvsawx6o {padding:12px 12px 12px 12px;}
#wa-compsubpage-j4ekv1l81dp3imkbzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:15px 0px 0px 0px;}
#wa-compsubpage-j4ekv1l81dp3imkbzk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4ekv1l81dp3imkbzk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j4ekv1l81dp3imkdcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j4ekv1l81dp3imkdcw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4ekv1l81dp3imkdcw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j4ekv1l81dp3imkdz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#59493f;padding:0px 0px 0px 0px;}
#wa-compsubpage-j4ekv1l81dp3imkdz4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4ekv1l81dp3imkdz4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j4ekv1l81dp3imkfgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 35px 0px;}
#wa-compsubpage-j4ekv1l81dp3imkfgw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4ekv1l81dp3imkfgw>.wa-container-vspacer {height:0px;}
#wa-comptext-j4dsivke1dtvsb26f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j4dsjy8f1dtvscw4cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 0px 5px 0px;}
#wa-comptext-j4ekv1l81dp3haigw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jnhqe7ks1dpuuau6tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:15px 0px 0px 0px;}
#wa-container-jnhqe7ks1dpuuau6tc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnhqe7ks1dpuuau6tc>.wa-container-vspacer {height:0px;}
#wa-container-jnhqe7kz1dpuucv7y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnhqe7kz1dpuucv7y8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnhqe7kz1dpuucv7y8>.wa-container-vspacer {height:0px;}
#wa-container-jnhqe7l11dpuucwe80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f5f3ef;padding:0px 0px 0px 0px;}
#wa-container-jnhqe7l11dpuucwe80>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnhqe7l11dpuucwe80>.wa-container-vspacer {height:0px;}
#wa-container-jnhqe7l81dpuudkz5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnhqe7l81dpuudkz5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnhqe7l81dpuudkz5s>.wa-container-vspacer {height:0px;}
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsivke1dtvsg5wcg {margin:0px -4px;}
#wa-row-j4dsivke1dtvsg5wcg>div {padding: 0px 4px;}
#wa-row-j4dsivke1dtvsgbk68 {margin:0px 0px;}
#wa-row-j4dsivke1dtvsgbk68>div {padding: 0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg {margin:0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imk8ds {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imk8ds>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imkd68 {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imkd68>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imkdsg {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imkdsg>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imkeeo {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imkeeo>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imkeow {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imkeow>div {padding: 0px 0px;}
#wa-row-jx4hvuao1du6glxtpc {margin:0px 0px;}
#wa-row-jx4hvuao1du6glxtpc>div {padding: 0px 0px;}
#wa-sub-container-jlo6jnew1dprx9o7b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jlo6jnew1dprx9o7b4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jlo6jnew1dprx9o7b4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .dropdown-menu {background-color:#002c65;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .dropdown-menu > li > a:focus {background-color:#0556fb;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default {background-color:#063f65; border-color:#f7f7f7; border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-brand, [id^=wa-compmenu-jx4hvuao1du6glxevk].navbar-nav li a, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#fdc92b;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#ffffff;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jx4hvuao1du6glxevk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-jx4hvuao1du6glxevk].navbar-fixed-top .navbar {background-color:rgba(6,63,101,0.729412);}
@media (min-width: 768px){
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsivke1dtvsg5wcg {margin:0px -20px;}
#wa-row-j4dsivke1dtvsg5wcg>div {padding: 0px 20px;}
#wa-row-j4dsivke1dtvsgbk68 {margin:0px 0px;}
#wa-row-j4dsivke1dtvsgbk68>div {padding: 0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg {margin:0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imk8ds {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imk8ds>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imkd68 {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imkd68>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imkdsg {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imkdsg>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imkeeo {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imkeeo>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imkeow {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imkeow>div {padding: 0px 0px;}
#wa-row-jx4hvuao1du6glxtpc {margin:0px 0px;}
#wa-row-jx4hvuao1du6glxtpc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsivke1dtvsg5wcg {margin:0px -20px;}
#wa-row-j4dsivke1dtvsg5wcg>div {padding: 0px 20px;}
#wa-row-j4dsivke1dtvsgbk68 {margin:0px 0px;}
#wa-row-j4dsivke1dtvsgbk68>div {padding: 0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg {margin:0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imk8ds {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imk8ds>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imkd68 {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imkd68>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imkdsg {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imkdsg>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imkeeo {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imkeeo>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imkeow {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imkeow>div {padding: 0px 0px;}
#wa-row-jx4hvuao1du6glxtpc {margin:0px 0px;}
#wa-row-jx4hvuao1du6glxtpc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsivke1dtvsg5wcg {margin:0px -20px;}
#wa-row-j4dsivke1dtvsg5wcg>div {padding: 0px 20px;}
#wa-row-j4dsivke1dtvsgbk68 {margin:0px 0px;}
#wa-row-j4dsivke1dtvsgbk68>div {padding: 0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg {margin:0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imk8ds {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imk8ds>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imkd68 {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imkd68>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imkdsg {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imkdsg>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imkeeo {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imkeeo>div {padding: 0px 0px;}
#wa-row-j4ekv1l81dp3imkeow {margin:0px 0px;}
#wa-row-j4ekv1l81dp3imkeow>div {padding: 0px 0px;}
#wa-row-jx4hvuao1du6glxtpc {margin:0px 0px;}
#wa-row-jx4hvuao1du6glxtpc>div {padding: 0px 0px;}
}
